aboutsummaryrefslogtreecommitdiff
path: root/package/efl/Config.in
Commit message (Expand)AuthorAgeFilesLines
* package/efl: drop dependency on gcc >= 4.8Gravatar Fabrice Fontaine2021-01-311-10/+0
* package/efl: fix build with wepbGravatar Fabrice Fontaine2020-11-261-0/+1
* package/efl: needs host gcc >= 4.9Gravatar Fabrice Fontaine2020-09-191-2/+4
* package/efl: depends on gcc >= 4.9Gravatar Fabrice Fontaine2020-09-131-4/+3
* package/librsvg: bump to version 2.48.8Gravatar Fabrice Fontaine2020-09-131-0/+2
* package/efl: bump to version 1.24.3Gravatar Romain Naour2020-08-051-4/+3
* package/efl: bump to version 1.23.2Gravatar Romain Naour2020-08-051-30/+10
* package/efl: depend on LuaJITGravatar James Hilliard2020-07-271-4/+2
* package/libinput: remove dependency on BR2_ENABLE_LOCALEGravatar Bernd Kuhls2020-02-031-6/+4
* package/efl: drop invalid select BR2_PACKAGE_XLIB_LIBXPGravatar Thomas Petazzoni2019-12-131-1/+0
* packages: host gcc >= 4.8 is now guaranteedGravatar Yann E. MORIN2019-10-271-5/+3
* package/efl: SVG loader needs gcc >= 4.8Gravatar Bernd Kuhls2019-08-111-0/+5
* package: propagate pulseaudio dependencies correctlyGravatar Thomas Petazzoni2018-07-311-0/+5
* package/efl: switch to xorgprotoGravatar Bernd Kuhls2018-07-281-1/+1
* Revert "librsvg: bump to version 2.42.5"Gravatar Thomas Petazzoni2018-07-161-1/+0
* librsvg: bump to version 2.42.5Gravatar Fabrice Fontaine2018-06-101-0/+1
* package/pulseaudio: bump version to 11.1Gravatar Bernd Kuhls2017-09-241-1/+0
* package/efl: fix unmet dependenciesGravatar Yann E. MORIN2017-05-111-6/+10
* package/efl: bump to version 1.19.0Gravatar Romain Naour2017-04-151-0/+1
* package/efl: fix coding style problems reported by check-packageGravatar Romain Naour2017-04-141-16/+17
* package: remove consecutive empty linesGravatar Ricardo Martincoski2017-04-061-1/+0
* efl: remove broken JP2K loaderGravatar Arnout Vandecappelle2017-03-091-10/+0
* efl: do not force dependency on libudev by making eeze a config option.Gravatar Gustavo Sverzut Barbieri2017-02-061-7/+31
* efl: fix target package dependency on util-linux (libmount)Gravatar Gustavo Sverzut Barbieri2017-01-281-3/+3
* package/efl: use "depends on" instead of "select" BR2_PACKAGE_EFL_WAYLANDGravatar Romain Naour2017-01-171-1/+2
* package/efl: add Wayland supportGravatar Romain Naour2016-12-091-0/+12
* package/efl: enable libdrm supportGravatar Romain Naour2016-12-091-0/+13
* package/efl: use liblz4 from lz4 packageGravatar Romain Naour2016-12-041-0/+1
* package/efl: remove wayland dependencyGravatar Romain Naour2016-11-111-1/+0
* package/efl: enable elput supportGravatar Romain Naour2016-09-171-0/+10
* package/efl: add OpenGL/OpenGLES supportGravatar Romain Naour2016-09-171-0/+28
* package/efl: bump to 1.18.0Gravatar Romain Naour2016-09-061-0/+14
* efl: add missing select of zlibGravatar Thomas Petazzoni2016-07-201-0/+1
* package/efl: enable Eolian languages bindingsGravatar Romain Naour2016-07-201-0/+12
* package/efl: disable libevas jp2k loaderGravatar Romain Naour2016-07-151-0/+3
* package/efl: bump to 1.17.2Gravatar Romain Naour2016-06-261-1/+5
* package/efl: switch to luajit supportGravatar Romain Naour2016-06-261-6/+4
* package/efl: disable Lua 5.2+ supportGravatar Romain Naour2016-02-211-3/+4
* pulseaudio: remove BR2_ARCH_HAS_ATOMICS dependencyGravatar Thomas Petazzoni2016-02-061-1/+0
* json-c: needs __sync_val_compare_and_swap_4Gravatar Thomas Petazzoni2016-02-061-0/+1
* libungif: remove deprecatedGravatar Gustavo Zacarias2016-01-201-1/+1
* package/efl: rename libefl to eflGravatar Romain Naour2015-12-201-0/+190
* package/libefl: move to package directoryGravatar Romain Naour2015-12-201-29/+0
* package/libelementary: move to package directoryGravatar Romain Naour2015-12-201-1/+0
* package/efl/libeina: remove packageGravatar Romain Naour2015-12-181-1/+0
* package/efl/libeet: remove packageGravatar Romain Naour2015-12-181-1/+0
* package/efl/libevas: remove packageGravatar Romain Naour2015-12-181-1/+0
* package/efl/libecore: remove packageGravatar Romain Naour2015-12-181-1/+0
* package/efl/libedbus: remove packageGravatar Romain Naour2015-12-181-1/+0
* package/efl/libefreet: remove packageGravatar Romain Naour2015-12-181-1/+0